@charset "UTF-8";

html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
    font-size: 1.6rem;
    color: #333;
    font-weight: 400;
}

body#bg__white {
    background-color: #FFF;
}

body#bg__lightgreen {
    background-color: #EBF8F4;
}

a {
    color: #204BC9;
    text-decoration: underline;
    text-underline-offset: 3px;
}

a:visited {
    color: #204BC9;
    text-decoration: underline;
    text-underline-offset: 3px;
}

a:hover {
    background-color: #7FC1FF;
    color: #333;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

::placeholder {
    color: #ABABAB;
}

.fw200 {
    font-weight: 200;
}

.fw300 {
    font-weight: 300;
}

.fw400 {
    font-weight: 400;
}

.fw500 {
    font-weight: 500;
}

.fw600 {
    font-weight: 600;
}

.fw700 {
    font-weight: 700;
}

.fw900 {
    font-weight: 900;
}

spacer {
    display: block;
    height: 50px;
}

.container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

section {
    width: 100%;
    min-height: 540px;
    margin-top: 0;
}

section:first-child {
    margin-top: 60px;
}

section:nth-child(even) {
    background-color: #EBF8F4;
}

#seon__head_image {
    position: relative;
    width: 100%;
    height: 560px;
    background-color: #FFF;
    background: url(../images/common/bg__illust.png) repeat-x;
    background-size: 1504px 560px;
    background-position: 0 0;
    -webkit-animation: bgroop 60s linear infinite;
    animation: bgroop 60s linear infinite;
}

@-webkit-keyframes bgroop {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -1504px 0;
    }
}

@keyframes bgroop {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -1504px 0;
    }
}

section.bg__image01 {
    position: relative;
    background: url(../images/common/bg01.png);
    background-repeat: repeat-x;
    background-size: cover;
    background-position: bottom center;
    width: 100%;
    min-height: 540px;
}

section.bg__white {
    position: relative;
    background-color: #FFF;
    width: 100%;
    min-height: 540px;
}

section.bg__green {
    position: relative;
    background-color: #39A27F;
    width: 100%;
    min-height: 540px;
}

section.bg__blue {
    position: relative;
    background: url(../images/common/bg__blue.jpg);
    background-repeat: repeat-x;
    background-size: cover;
    background-position: top center;
    width: 100%;
    min-height: 540px;
}

.sub-title_finicky_box {
    position: relative;
    display: block;
    margin-top: -15px;
}

.finicky_box .gizamaru {
    position: absolute;
    left: -10px;
    top: -27px;
    z-index: 3;
}

.finicky_box .gizamaru_box,
.finicky_box .gizamaru_box:before,
.finicky_box .gizamaru_box:after,
.finicky_box .gizamaru_body,
.finicky_box .gizamaru_body:before {
    position: absolute;
    background-color: #FFD700;
    width: 50px;
    height: 50px;
}

.finicky_box .gizamaru_box:before {
    transform: rotate(22deg);
    content: '';
}

.finicky_box .gizamaru_box:after {
    transform: rotate(-22deg);
    content: '';
}

.finicky_box .gizamaru_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1;
}

.finicky_box .gizamaru_body:before {
    transform: rotate(45deg);
    content: '';
    z-index: -1;
}

.finicky_box .gizamaru_body p {
    font-size: 2.0rem;
    font-weight: 900;
    color: #DC143C;
    text-align: center;
    transform: rotate(-10deg);
}

.contents_description {
    width: 100%;
    margin-top: 50px;
}

.description__flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.description__flex:first-child {
    margin-top: 0;
}

.contents_description h3.sub-title {
    position: relative;
    border-bottom: transparent;
    padding-bottom: 12px;
    font-size: 2.2rem;
    font-weight: 700;
}

.contents_description h3.sub-title:after {
    position: absolute;
    bottom: -3px;
    content: " ";
    display: block;
    border-bottom: solid 4px #3CB371;
    width: 10%;
}

.contents_description h3.sub-title_w {
    position: relative;
    border-bottom: transparent;
    padding-bottom: 12px;
    font-size: 2.2rem;
    color: #FFF;
    font-weight: 700;
}

.contents_description h3.sub-title_w:after {
    position: absolute;
    bottom: -3px;
    content: " ";
    display: block;
    border-bottom: solid 4px #FFFFA8;
    width: 10%;
}

.contents_description p.txt {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-top: 30px;
}

.contents_description p.txt strong,
.contents_description p.txt b {
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 700;
    padding: 0 5px;
}

.contents_description p.txt_w {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #FFF;
    margin-top: 30px;
}

.contents_description p.txt_l {
    font-size: 2.0rem;
    line-height: 1.8;
    margin-top: 30px;
}

.contents_description p:first-child {
    margin-top: 0;
}

.contents_description p.txt u {
    background: -webkit-linear-gradient(transparent 60%, #FFCCD4 0%);
    background: -o-linear-gradient(transparent 60%, #FFCCD4 0%);
    background: linear-gradient(transparent 60%, #FFCCD4 0%);
    text-decoration: none;
}

.contents_description p.txt_l u {
    background: -webkit-linear-gradient(transparent 60%, #FFCCD4 0%);
    background: -o-linear-gradient(transparent 60%, #FFCCD4 0%);
    background: linear-gradient(transparent 60%, #FFCCD4 0%);
    text-decoration: none;
}

.contents_description p.txt_l strong.emphasis {
    text-emphasis: circle #FFD700;
    -webkit-text-emphasis: circle #FFD700;
}

.contents_description p.txt_right {
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: right;
}

.description_txt_box h4.description_txt_l u {
    display: inline-block;
    background-color: #FFFFA8;
    text-decoration: none;
    padding: 0 4px;
}

.description_txt_box p.description_txt_m u {
    display: inline-block;
    background-color: #FFFFA8;
    text-decoration: none;
    padding: 0 4px;
}

.merit_box {
    display: block;
    position: relative;
    border: solid 15px #00B285;
    background-color: #00B285;
    margin-top: 50px;
    border-radius: 10px;
}

/* 学習内容 */

.learning-content__flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.learning-content__flex:first-child {
    margin-top: 0;
}

.learning-content_child p.earning-content_deco {
    display: block;
    background-color: #FFF;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 3.0rem;
    color: 	#1D42B3;
    font-weight: 700;
    text-align: center;
    border-radius: 50%;
}

.learning-content_child .learning-content_box p.program_individual {
    border-bottom: solid 1px #98E2FA;
    background-image: url('../images/common/icon__program_individual.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: top 1px left;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #1D42B3;
    padding:  0 0 17px 30px;
    margin-top: 17px;
}

.learning-content_child .learning-content_box p.program_individual:first-child {
    margin-top: 0;
}

.learning-content_child .learning-content_box p.program_individual:last-child {
    border-bottom: none;
}

.learning-content_child .learning-content_box .mosaic {
    display: block;
    -ms-filter: blur(7px);
    filter: blur(7px);
    margin-top: 17px;
}

/* 講師紹介 */

.instructor__introduction .instructor_introduction h3.name_box {
    display: block;
    width: 170px;
    height: 43px;
    margin-left: auto;
    margin-right: auto;
}

.instructor__introduction .instructor_introduction h3.name_box img.name {
    display: block;
    width: 170px;
    height: 43px;
}

.instructor__introduction .instructor_introduction ul.career {
    list-style: square;
    margin-top: 30px;
    margin-left: 20px;
}

.instructor__introduction .instructor_introduction ul.career li {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #FFF;
    font-weight: 600;
    text-align: left;
}

ul.instructor__episode_list {
    list-style: decimal;
    margin-top: 30px;
    margin-left: 30px;
}

ul.instructor__episode_list li {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-top: 30px;
}

ul.instructor__episode_list li:first-child {
    margin-top: 0;
}

ul.instructor__episode_list li strong,
ul.instructor__episode_list li b {
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 700;
    padding: 0 5px;
}

.hide__box_1 .essay_inner .thought_box ul.remembered_list {
    display: flex;
    flex-wrap: wrap;
}

/* お知らせと告知 */

ul#newsList{
    margin-top: -20px;
}

.information__detail #detail div {
    font-size: 1.6rem;
    line-height: 1.8;
}

.information__detail #detail a {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #204BC9;
    font-weight: 700;
    text-decoration: underline;
    text-underline-offset: 3px;
}

.information__detail #detail a:visited {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #204BC9;
    font-weight: 700;
    text-decoration: underline;
    text-underline-offset: 3px;
}

.information__detail #detail a:hover {
    background-color: #7FC1FF;
    color: #333;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.backORcloseBtn {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
}

.detailUpfile {
    margin:5px 0 35px;
    text-align:center;
}

.detailUpfile img {
    max-width:100%;
    height:auto;
}

.pNav{
    font-size:11px;
}

.comment {
    display:block;
    float:left;
    width:100%;
    font-size: 1.6rem;
    line-height: 1.8;
    overflow:hidden;
}

.thumbNailWrap{
    display:block;
    width:110px;
    float:left;
    height:80px;
    overflow:hidden;
}

/* clearfix */
.clearfix:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}

/* for macIE \*/
* html .clearfix {
    height:1%;
}

.clearfix {
    display:block;
}

/* 推薦者の声 */

.recommender_child .gizamaru {
    position: absolute;
    left: -15px;
    top: -15px;
    z-index: 3;
}

.recommender_child .recommender_box {
    position: relative;
    width: 100%;
}

.recommender_child .recommender_video_box {
    position: relative;
    width: 100%;
}



.recommender_child .gizamaru_box,
.recommender_child .gizamaru_box:before,
.recommender_child .gizamaru_box:after,
.recommender_child .gizamaru_body,
.recommender_child .gizamaru_body:before {
    position: absolute;
    background-color: #FFD700;
    width: 45px;
    height: 45px;
}

.recommender_child .gizamaru_box:before {
    transform: rotate(22deg);
    content: '';
}

.recommender_child .gizamaru_box:after {
    transform: rotate(-22deg);
    content: '';
}

.recommender_child .gizamaru_body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1;
}

.recommender_child .gizamaru_body:before {
    transform: rotate(45deg);
    content: '';
    z-index: -1;
}

.recommender_child .gizamaru_body p {
    font-size: 2.0rem;
    font-weight: 900;
    color: #EC365A;
    text-align: center;
    transform: rotate(-10deg);
}

.recommender_child .recommender_comment_box p.recommender_name {
    display: block;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 700;
}

.recommender_child .recommender_comment_box p.recommender_name span {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    padding-left: 10px;
}

.recommender_child .recommender_comment_box ul.career {
    list-style: square;
    margin-top: 30px;
    margin-left: 20px;
}

.recommender_child .recommender_comment_box ul.career li {
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 500;
}

.recommender_child .recommender_comment_box ul.career li span.year {
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    padding-right: 20px;
}

.recommender_child .recommender_comment_box .conversation__box {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 20px;
    background-color: #D6EBFF;
    padding: 20px 15px;
    margin-top: 30px;
}

.recommender_child .recommender_comment_box .conversation__box h3.conversation_title {
    display: block;
    font-size: 2.2rem;
    font-weight: 900;
}

/* 受講者の声 */

.contents_description p.voice_cautionarynote_xs {
    display: block;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.contents_description p.satisfactionLevel_xs {
    display: block;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 50px;
}

.voice_child p.name_box__blue {
    background-color: #08ABE2;
}

.voice_child p.name_box__pink {
    background-color: #FF708A;
}

.speechBubble__blue {
    flex-grow: 1;
    position: relative;
    display: inline-block;
    background-color: #CCE6FF;
    border-radius: 20px;
    padding: 15px;
    margin-top: 25px;
}

.speechBubble__blue::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-color: transparent transparent #CCE6FF;
    border-style: solid;
    border-width: 0 10px 15px 10px;
    translate: -50% -100%;
}

.speechBubble__pink {
    flex-grow: 1;
    position: relative;
    display: inline-block;
    background-color: #FFD6DD;
    border-radius: 20px;
    padding: 15px;
    margin-top: 25px;
}

.speechBubble__pink::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-color: transparent transparent #FFD6DD;
    border-style: solid;
    border-width: 0 10px 15px 10px;
    translate: -50% -100%;
}

.speechBubble__blue ul.speech_list,
.speechBubble__pink ul.speech_list {
    list-style: disc;
    margin-left: 15px;
}

.speechBubble__blue ul.speech_list li,
.speechBubble__pink ul.speech_list li {
    font-size: 1.6rem;
    line-height: 1.8;
}

.speechBubble__blue p.speech_txt,
.speechBubble__pink p.speech_txt {
    font-size: 1.6rem;
    line-height: 1.8;
}

/* SNS */

.x__timeline {
    width: 100%;
    max-width: 800px;
    height: 600px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.x__post {
    max-width: 550px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

a.x_link__seon_ref {
    display: block;
    background-color: #B2E5D3;
    width: 100%;
    text-decoration: none;
    padding: 30px 10px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

a:hover.x_link__seon_ref {
    background-color: #79D2B3;
}

/* よくある質問 */

.faq___wrap *,
.faq___wrap *:after,
.faq___wrap *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.faq___wrap .faq_actab {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-top: 40px;
}

.faq___wrap .faq_actab:first-child {
    margin-top: 0;
}

.faq___wrap .faq_actab input {
    display: none;
}

.faq___wrap .faq_actab label {
    position: relative;
    display: block;
    cursor: pointer;
    width: 100%;
    padding: 20px 10px;
    background: rgb(194, 233, 221);
    background: -webkit-linear-gradient(left, rgb(203 234 250 / 1) 0%, rgb(156 220 200 / 1) 100%);
    background: -o-linear-gradient(left, rgb(203 234 250 / 1) 0%, rgb(156 220 200 / 1) 100%);
    background: linear-gradient(to right, rgb(203 234 250 / 1) 0%, rgb(156 220 200 / 1) 100%);
}

.faq___wrap .faq_actab .faq__flex {
    display: flex;
    justify-content: space-around;
    position: relative;
}

.faq___wrap .faq_actab p.faq_deco {
}

.faq___wrap .faq_actab p.question_deco {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    border: solid 1px #12A0E7;
    background-color: #12A0E7;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    font-size: 2.6rem;
    color: #FFF;
    font-weight: 600;
    text-align: center;
}

.faq___wrap .faq_actab .question_deco::before {
    content: 'Q';
}

.faq___wrap .faq_actab p.faq_description {
    flex: 1;
    font-size: 1.6rem;
    line-height: 1.8;
    margin-left: 7px;
    padding: 0 30px 0 40px;
}

.faq___wrap .faq_actab .question_description {
    display: block;
    width: 100%;
}

.faq___wrap .faq_actab .faq_actab_box {
    overflow: hidden;
    position: relative;
    max-height: 0;
    -webkit-transition: max-height 0.5s ease;
    transition: max-height 0.5s ease;
    background: rgb(235,248,244);
	background: -webkit-linear-gradient(left, rgb(235 248 244 / 1) 0%, rgb(218 240 251 / 1) 90%);
	background: -o-linear-gradient(left, rgb(235 248 244 / 1) 0%, rgb(218 240 251 / 1) 90%);
	background: linear-gradient(to right, rgb(235 248 244 / 1) 0%, rgb(218 240 251 / 1) 90%);
}

.faq___wrap .faq_actab .answer_deco {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    border: solid 1px #12A0E7;
    background-color: #FFF;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    font-size: 2.6rem;
    color: #12A0E7;
    font-weight: 600;
    text-align: center;
}

.faq___wrap .faq_actab .answer_deco::before {
    content: 'A';
}

.faq___wrap .faq_actab .answer_description {
}

.faq___wrap .faq_actab .faq_actab_box p.faq_description {
    flex: 1;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 400;
    padding: 20px 20px 20px 50px;
}

.faq___wrap .faq_actab input:checked ~ label {
}

.faq___wrap .faq_actab input:checked ~ .faq_actab_box {
    max-height: 1000px;
}

.faq___wrap .faq_actab label::after {
    line-height: 1.6;
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    margin-top: -12.5px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background-image: url('../images/common/icon__faq_plus.gif');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 20px;
    height: 20px;
}

.faq___wrap .faq_actab input[type=checkbox] + label::after {
    content: '';
}

.faq___wrap .faq_actab input[type=checkbox]:checked + label::after {
    display: inline-block;
    background-image: url('../images/common/icon__faq_minus.gif');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 20px;
    height: 20px;
}

/* お申し込み */

.apply_child .apply__photo1 {
    display: inline-block;
    background-image: url('../images/common/apply__photo1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    width: 100%;
    padding-top: 50%;
    border-radius: 10px 10px 0 0;
}

.apply_child .apply__photo2 {
    display: inline-block;
    background-image: url('../images/common/apply__photo2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    width: 100%;
    padding-top: 50%;
    border-radius: 10px 10px 0 0;
}

.apply_child_inner p.apply_txt {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-top: 30px;
}

.contents_description p.txt span.red,
.apply_child_inner p.apply_txt span.red {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #F00;
    font-weight: 700;
}

.apply_child_inner p.apply_txt u {
    text-decoration: underline;
    text-underline-offset: 3px;
}

.apply_child .apply_btn_box {
    display: block;
    padding-bottom: 30px;
}

.apply_child .apply_btn_box .price_box {
	background-image: background-image : -webkit-linear-gradient(left, #DDD 6px, transparent 6px);
	background-image: background-image : -o-linear-gradient(left, #DDD 6px, transparent 6px);
	background-image: background-image : linear-gradient(to right, #DDD 6px, transparent 6px);
    background-size: 10px 2px;
    background-repeat: repeat-x; 
    background-position: left top;
    text-align: center;
}

.apply_child .apply_btn_box .spacer_button_top {
    display: block;
    height: 20px;
}

.apply_child .apply_btn_box a.apply_btn:hover {
    margin-top: 7px;
    border-bottom: 1px solid #0686B2;
    color: #FFF;
}

.apply_child .apply_btn_box a.apply_btn span {
    display: block;
    background-image: url('../images/common/icon__move-es.png');
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center right 15px;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0.13em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
}

/* 続きを読むボタン */

.hide__box_1 *,
.hide__box_1 *:before,
.hide__box_1 *:after,
.hide__box_2 *,
.hide__box_2 *:before,
.hide__box_2 *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.hide__box_1,
.hide__box_2 {
    position: relative;
}

.hide__box_1 label {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    height: 150px;
    cursor: pointer;
    text-align: center;
	background: -webkit-linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
	background: -o-linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
	background: linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
}

.hide__box_1 input:checked + label,
.hide__box_2 input:checked + label {
    background: inherit; /* 開いた時にグラデーションを消す */
}

.hide__box_1 label:after,
.hide__box_2 label:after {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
	background: -webkit-linear-gradient(rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
	background: -o-linear-gradient(rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
	background: linear-gradient(to right, rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
    width: 90%;
    content: '続きを表示';
    transform: translate(-50%, 0);
    font-size: 1.4rem;
    color: #FFF;
    letter-spacing: 0.17em;
    padding: 10px;
    border-radius: 5px;
}

.hide__box_1 input,
.hide__box_2 input {
    display: none;
}

.hide__box_1 .essay_inner,
.hide__box_1 .voice_inner {
    overflow: hidden;
    height: 250px; /* 開く前に見えている部分の高さ */
    transition: all 0.5s;
}

.hide__box_1 input:checked + label,
.hide__box_2 input:checked + label {
    /* display: none ; 閉じるボタンを消す場合解放 */
}

.hide__box_1 input:checked + label:after,
.hide__box_2 input:checked + label:after {
    content: '閉じる';
}

.hide__box_1 input:checked ~ .essay_inner,
.hide__box_2 input:checked ~ .voice_inner {
    height: auto;
    padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
    transition: all 0.5s;
}

.hide__box_2 label {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    height: 150px;
    cursor: pointer;
    text-align: center;
	background: -webkit-linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
	background: -o-linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
	background: linear-gradient(rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.95) 90%);
}

.hide__box_2 .essay_inner,
.hide__box_2 .voice_inner {
    overflow: hidden;
    height: 500px; /* 開く前に見えている部分の高さ */
    transition: all 0.5s;
}

/* 動画 */

.screen {
    z-index: 1;
    position: relative;
    width: 100%;
}

.screen::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.screen iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* お問い合わせ */

#formWrap {
    width:100%;
    margin-top: 50px;
}

.formTable {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin-top: 20px;
}

.formTable:first-child {
    margin-top: 0;
}

table.table_style {
    width:100%;
    border-collapse:collapse;
    margin-top: 40px;
}

table.table_style td,
table.table_style th {
    border: 1px solid #FFF;
    font-size: 1.6rem;
    padding: 10px;
}

table.table_style th {
    width: 30%;
    font-weight:normal;
    background:#EFEFEF;
    text-align: center;
}

.formBox {
    display: inline-block;
    position: relative;
    width: 100%;
}

.formTable span.required {
    display: inline-block;
    background-color: #DC143C;
    width: 60px;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
    border-radius: 3px;
    margin-right: 10px;
}

.formBox input[type="text"] {
    border: 1px solid #CCC;
    width: 100%;
    font-size: 1.6rem;
    padding: 10px;
    border-radius: 3px;
}

.formBox textarea {
    resize: none;
    border: 1px solid #CCC;
    width: 100%;
    height: 200px;
    font-size: 1.6rem;
    padding: 10px;
    border-radius: 3px;
}

.cp_select01 {
    position: relative;
    display: flex;
    align-items: center;
    border: 1px solid #CCC;
    border-radius: 3px;
}

.cp_select01::before {
    position: absolute;
    right: 15px;
    content: '';
    width: 16px;
    height: 8px;
    background: #666;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.cp_select01 select {
    width: 100%;
    padding: 10px 45px 10px 10px;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN", YuMincho, serif;
    font-size: 1.6rem;
    color: #333;
    cursor: pointer;
    text-overflow: ellipsis;
    border: none;
    appearance: none;
    outline: none;
    background: transparent;
}

#formWrap p.remarks {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 0.15em;
    margin-top: 40px;
}

.questionnaireBox .checkbox {
    appearance: none;
    height: 24px;
    width: 24px;
    margin: 4px;
    border: 1px solid #CCC;
    border-radius: 4px;
    margin-top: 3px;
}

.questionnaireBox .checkbox:checked {
    border: 1px solid #008461;
    background-color: #008461;
}

.questionnaireBox .checkbox:checked::before {
    display: grid;
    place-content: center;
    color: #FFF;
    height: 100%;
    font-family: "Material Icons";
    font-size: 2.2rem;
    content: "\E876";
}

.questionnaireBox .checkbox:focus-visible {
    outline: 2px solid #008461;
    outline-offset: 2px;
}

.questionnaireBox .control-group {
    display: flex;
    position: relative;
    padding: 5px;
    box-sizing: border-box;
    align-items: center;
}

.questionnaireBox p.text-name {
    display: inline-block;
    font-size: 1.6rem;
    padding-left: 10px;
    padding-right: 10px;
}

.questionnaireBox input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.questionnaireBox input[type="radio"] {
    position: relative;
    width: 24px;
    height: 24px;
    border: 1px solid #CCC;
    border-radius: 50%;
    vertical-align: -1px;
    margin-top: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.questionnaireBox input[type="radio"]:checked:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #008461;
    content: '';
}

p.cautionary__note,
p.completion__note {
    font-size: 1.6rem;
    line-height: 1.8;
}

.error_messe_box {
    display: block;
    border: solid 10px #FFB6C1;
    background-color: #FFF;
    padding: 30px 10px;
    margin-top: 30px;
}

.error_messe_box p.error_messe {
    font-size: 16px;
    color: #F00;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
}

.error_messe_box p.error_messe:first-child {
    margin-top: 0;
}

#formWrap .button__box {
    display: block;
    width: 300px;
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

#formWrap .button__box input[type="submit"].submit_btn,
#formWrap ul.button__list input[type="submit"].submit_btn {
    display: block;
    border-bottom: 7px solid #0686B2;
    background: rgb(124,205,232);
	background: -webkit-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: -o-linear-gradient(left, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
	background: linear-gradient(to right, rgb(124 205 232 / 1) 0%, rgb(39 172 217 / 1) 100%);
    width: 300px;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0.13em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
    padding: 15px 0;
    border-radius: 7px;
}

#formWrap .button__box input[type="submit"].submit_btn:hover,
#formWrap ul.button__list input[type="submit"].submit_btn:hover {
    margin-top: 7px;
    border-bottom: 1px solid #0686B2;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

#formWrap .button__box input[type="button"].backBtn,
#formWrap .button__box a.backBtn,
#formWrap ul.button__list input[type="button"].backBtn,
#formWrap ul.button__list  a.backBtn {
    display: block;
    border-bottom: 7px solid #00664A;
    background-color: #008461;
    width: 300px;
    font-size: 1.6rem;
    color: #FFF;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 0.4);
    padding: 15px;
    border-radius: 7px;
}

#formWrap .button__box input[type="button"].backBtn:hover,
#formWrap .button__box a.backBtn:hover,
#formWrap ul.button__list input[type="button"].backBtn:hover,
#formWrap ul.button__list a.backBtn:hover{
    margin-top: 7px;
    border-bottom: 1px solid #00664A;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

/* モーダル */

.modalArea01,
.modalArea02,
.modalArea03,
.modalArea04,
.modalArea05,
.modalArea06 {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modalBg01,
.modalBg02,
.modalBg03,
.modalBg04,
.modalBg05,
.modalBg06 {
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / .8);
}

.modalWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
    width: 100%;
    max-width: 1000px;
    padding: 30px;
    background-color: #FFF;
}

.closeModal01,
.closeModal02,
.closeModal03,
.closeModal04,
.closeModal05,
.closeModal06 {
    position: absolute;
    display: block;
    top: 5px;
    right: 10px;
    font-size: 2.0rem;
    cursor: pointer;
}

button.open_fullmovie {
    display: block;
    border: none;
	background: -webkit-linear-gradient(rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
	background: -o-linear-gradient(rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
	background: linear-gradient(to right, rgb(0 102 74 / 1) 0%, rgb(0 153 112 / 1) 90%);
    width: 290px;
    font-size: 1.3rem;
    color: #FFF;
    padding: 7px 0;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    cursor: pointer;
}

button.open_fullmovie span {
    font-size: 1.0rem;
    color: #FFF;
}

#openModal01,
#openModal02,
#openModal03,
#openModal04,
#openModal05,
#openModal06 {
}

/* 下から上へ出現 */

.scroll_up {
  transition: 0.5s ease-in-out;
  transform: translateY(50px);
  opacity: 0;
}

.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/* scroll_left ｜左から出現 */

.scroll_left {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    transform: translateX(-50px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}

.scroll_left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}

/* scroll_right ｜右から出現 */

.scroll_right {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    transform: translateX(50px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}

.scroll_right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}

/* パンくずリスト */

ol.breadcrumb {
    display: block;
    list-style: none;
    margin-bottom: 40px;
}

ol.breadcrumb li {
    display: inline;
    font-size: 1.4rem;
    color: #555;
}

ol.breadcrumb li:after {
    content: '>';
    padding: 0 10px;
    color: #555;
}

ol.breadcrumb li:last-child:after {
    content: '';
}

ol.breadcrumb li a {
    display: inline-block;
    color: #555;
    text-decoration: none;
}

ol.breadcrumb li span {
    font-size: 1.4rem;
}

ol.breadcrumb li a:hover {
    background-color: transparent;
    text-decoration: underline;
    text-underline-offset: 3px;
}

/* 本科特講コース */

.contents_description .special_contents_emphasis {
    background-color: #FDF1F3;
    padding: 15px;
    margin-top: 40px;
}

.contents_description ul.books {
    list-style: disc;
    margin-top: 15px;
    margin-left: 40px;
}

.contents_description ul.books li {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-top: 12px;
}

.contents_description ul.books li:first-child {
    margin-top: 0;
}

.contents_description .booksTitle {
    font-size: 2.2rem;
    line-height: 1.8;
    font-weight: 700;
    padding-left: 30px;
    margin-top: 30px;
}

.contents_description .booksTitle span {
    font-size: 1.6rem;
    font-weight: 700;
}

.contents_description a:hover.special_contents_regist_btn {
    margin-top: 47px;
    border-bottom: 1px solid #0686B2;
    color: #FFF;
}

/* flickity */

.gallery {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin-bottom: 40px;
}

.gallery:first-of-type {
    margin-top: 60px;
}

/* ヘッダー */

header {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background-color: #FFF;
	box-shadow: 0 3px 6px rgb(0 0 0 / 0.2);
	transition: .3s;
}

.header__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
}

.header__inner2 {
	display: flex;
	padding: 0 20px;
}

.header__logo__box {
	position: relative;
}

.header__nav__box {
	position: relative;
	width: 35px;
}

.header__box {
	position: relative;
	flex: 1;
	padding: 0 5px;
}

.anchor {
	padding-top: 60px;
	margin-top: 60px;
}

/* フッター */

#footer {
    margin-top: auto;
    background: #2F5D50;
    width: 100%;
}

.footer__other_box ul.snsmenu li a.fb {
    display: inline-block;
    background: transparent;
    background-image: url('../images/footer/snsicon__fb01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 30px;
    height: 30px;
}

.footer__other_box ul.snsmenu li a.yt {
    display: inline-block;
    background: transparent;
    background-image: url('../images/footer/snsicon__yt01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 30px;
    height: 30px;
}

.footer__other_box ul.snsmenu li a.twit {
    display: inline-block;
    background: transparent;
    background-image: url('../images/footer/snsicon__twit01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 30px;
    height: 30px;
}

.footer__other_box ul.snsmenu li a:hover.fb {
    background: transparent;
    background-image: url('../images/footer/snsicon__fb01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.footer__other_box ul.snsmenu li a:hover.yt {
    background: transparent;
    background-image: url('../images/footer/snsicon__yt01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.footer__other_box ul.snsmenu li a:hover.twit {
    background: transparent;
    background-image: url('../images/footer/snsicon__twit01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

/* 固定で表示されるフッター */

#footer_fixed_menu .footer_fixed_menu_inner {
    width: 100%;
    padding: 10px 20px;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit {
	text-align: center;
}

#footer_fixed_menu .footer_fixed_menu_inner ul.footer_fixed_menu_lisit li a.footer_fixed_regist_btn::before {
	position: absolute;
	content: '';
	display: inline-block;
	top: -180px;
	left: 0;
	width: 30px;
	height: 100%;
	background-color: #FFFFE0;
	animation: btn_animation 3.0s ease-in-out infinite;
}

@-webkit-keyframes btn_animation {
	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

#footer_fixed_menu  .footer_fixed_menu_inner .footer_fixed_menu_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

#footer_fixed_menu  .footer_fixed_menu_inner #btn_animation a.footer_fixed_menu_btn {
    display: block;
    position: relative;
    overflow: hidden;
    background: #dc143c;
    width: 30vw;
    min-width: 330px;
    text-align: center;
    text-decoration: none;
    border-radius: 7px;
    padding: 7px;
}

#footer_fixed_menu  .footer_fixed_menu_inner #btn_animation a.footer_fixed_menu_btn::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #FFFFE0;
    animation: btn_animation 3.0s ease-in-out infinite;
}

@-webkit-keyframes btn_animation {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

#footer_fixed_menu  .footer_fixed_menu_inner #btn_animation a.footer_fixed_menu_btn p {
    font-size: 1.8rem;
    font-weight: 900;
    color: #FFF;
    line-height: 1.4;
}

#footer_fixed_menu  .footer_fixed_menu_inner #btn_animation a.footer_fixed_menu_btn p span {
    font-size: 1.3rem;
    font-weight: 900;
    color: #FFF;
}

@media screen and (min-width: 1000px) {

/* グローバルメニュー */

    #nav-pc {
        flex: 1;
        z-index: 7777;
        width: 100%;
    }

    #nav-pc ul {
        display: flex;
        float: right;
    }

    #nav-pc li {
        display:table;
        height:60px;
        text-align:center;
    }

    #nav-pc li a {
        display:table-cell;
        vertical-align:middle;
        border-bottom: solid 5px transparent;
        background-color: #FFF;
        font-size: 1.3rem;
        color: #666;
        text-decoration: none;
        padding: 0 10px;
    }

    #nav-pc li a:hover {
        border-bottom: solid 5px #2E8B57;
        background-color: #FFF;
        color: #000;
    }

    #drawer__button {
        display: none;
    }

    .drawer__nav {
        display: none;
    }
}

@media screen and (max-width: 999px) {

/* グローバルメニュー */

    #drawer__button {
        position: relative;
        width: 40px;
        height: 40px;
        background-color: transparent;
        border: none;
        cursor: pointer;
        z-index: 8888;
    }

    #drawer__button > span {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 35px;
        height: 3px;
        background-color: #000;
        transform: translateX(-50%);
    }

    #drawer__button > span:first-child {
        transform: translate(-50%, calc(-50% - 0.7rem));
        transition: transform 0.3s ease;
    }
    
    #drawer__button > span:nth-child(2) {
        transform: translate(-50%, -50%);
        transition: opacity 0.3s ease;
    }
    
    #drawer__button > span:last-child {
        transform: translate(-50%, calc(-50% + 0.7rem));
        transition: transform 0.3s ease;
    }

    #drawer__button.active > span:first-child {
        background-color: #FFF;
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    #drawer__button.active > span:nth-child(2) {
        opacity: 0;
    }

    #drawer__button.active > span:last-child {
        background-color: #FFF;
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .drawer__nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgb(0 0 0 / 0.5);
        transition: opacity 0.5s ease;
        opacity: 0;
        visibility: hidden;
    }

    .drawer__nav.active {
        opacity: 1;
        visibility: visible;
    }

    .drawer__nav__inner {
        position: relative;
        width: 100%;
        height: 100%;
        background-color: #666;
        padding: 4rem 1.5rem 1rem;
        margin: 0 0 0 auto;
        overflow: scroll;
        transform: translateX(100%);
        transition: transform 0.5s ease;
    }

    .drawer__nav.active .drawer__nav__inner {
        transform: translateX(0);
     }

    .drawer__nav__menu {
        list-style: none;
        margin-left: 35px;
        margin-right: 35px;
     }

    .drawer__nav__link {
        display: block;
        font-size: 1.4rem;
        color: #FFF;
        text-decoration: none;
        padding: 20px 10px;
     }

    .drawer__nav__link:hover {
        background-color: #555;
        color: #FFF;
        text-decoration: none;
    }

    .drawer__nav__link:visited {
        color: #FFF;
        text-decoration: none;
    }

/* ハンバーガーメニュー展開時、背景を固定 */

    body.active {
        height: 100%;
        overflow: hidden;
    }

    #nav-pc {
        display: none;
    }
}

/* 共通のグローバルメニュー */

#drawer__button2 {
	position: absolute;
	top: 50%;
	right: 0;
	width: 35px;
	height: 35px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	float: right;
	z-index: 8888;
	transform: translateY(-50%);
}

#drawer__button2 > span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 2px;
	background-color: #333;
	transform: translate(-50%, -50%);
}

#drawer__button2 > span:first-child {
	transform: translate(-50%, calc(-50% - 0.7rem));
	transition: transform 0.3s ease;
}
    
#drawer__button2 > span:nth-child(2) {
	transform: translate(-50%, -50%);
	transition: opacity 0.3s ease;
}
    
#drawer__button2 > span:last-child {
	transform: translate(-50%, calc(-50% + 0.7rem));
	transition: transform 0.3s ease;
}

#drawer__button2.active > span:first-child {
	background-color: #FFF;
	transform: translate(-50%, -50%) rotate(-45deg);
}

#drawer__button2.active > span:nth-child(2) {
	opacity: 0;
}

#drawer__button2.active > span:last-child {
	background-color: #FFF;
	transform: translate(-50%, -50%) rotate(45deg);
}

.drawer__nav2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgb(0 0 0 / 0.5);
	transition: opacity 0.5s ease;
	opacity: 0;
	visibility: hidden;
}

.drawer__nav2.active {
	opacity: 1;
	visibility: visible;
}

.drawer__nav2__inner {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #666;
	padding: 4rem 1.5rem 1rem;
	margin: 0 0 0 auto;
	overflow: scroll;
	transform: translateX(100%);
	transition: transform 0.5s ease;
}

.drawer__nav2.active .drawer__nav2__inner {
	transform: translateX(0);
}

.drawer__nav2__menu {
	list-style: none;
	margin-left: 35px;
	margin-right: 35px;
}

.drawer__nav2__link {
	display: block;
	text-decoration: none;
	padding: 20px 10px;
}

.drawer__nav2__link .arrow_r {
	position: relative;
	display: inline-block;
	font-size: 1.4rem;
	color: #FFF;
	padding-left: 20px;
}

.drawer__nav2__link .arrow_r:before {
	content: '';
	width: 9px;
	height: 9px;
	border: 0;
	border-top: solid 1px #FFF;
	border-right: solid 1px #FFF;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.drawer__nav2__link:hover {
	background-color: #666;
	color: #FFF;
	text-decoration: none;
}

.drawer__nav2__link:visited {
	color: #FFF;
	text-decoration: none;
}
